.tagBoardMessage{
    padding:4px;
    clear:left;
    float:left;
    width:100%;
    color:#666;
    font-size:9pt; 
    word-wrap: break-word;
 }
 #emoticons {
     clear:both;
     float:left;
     margin-left:20px;
     margin-top:5px;
 }
 #emoticons img{ cursor:pointer; }
 #commentText {
     margin-left:10px;
     font-size:9pt;
     height:30px;
     width:390px;
     border:2px solid #66ccff;
 }
 #commentButton{
     background:none;
     border:0;
     color:#666;
     background-image:url(/tagboard/images/bottone_tagboard.png); 
     font-size: 11px;
     height: 22px; 
     margin-left: 5px;
     margin-top:5px; 
     width: 64px;
 }
 #totaltag{
     padding:1px;  
     margin:10px;
     clear:both;
 }
 #totalTagTitle{
     text-align:left; 
     color:#0099CC; 
     font-size:14px;
 }
 #tagBoardHeader{
     font-weight:bold;
     margin-top:10px;
     margin-left:10px;
     color:#fff;
     font-size:10pt;
     text-align:center;
     width:394px;
     height:20px;
     padding-top:4px;
     background-color:#6cf;
 }
 #tagBoardMessages{
     width:390px;
     height:150px;
     margin-left:10px;
     margin-top:0px;
     overflow-y:auto;
     overflow-x:hidden;
     border:2px solid #66ccff;
     text-align:left;
 }
 #tagBoardButtons{
     background-color:#4cf;
     text-align:right;
     width:100%;
     clear:both;
     height:14px;
     padding:4px;
     font-size:10pt;
     color:#666;
 }
 #tagBoardButtons #indietro{
     cursor:pointer;
     margin-right:15px;
     text-transform:uppercase;
     float:left;
     font-size:9px;
 }
 #tagBoardButtons #showAll{
     cursor:pointer;
     margin-right:15px;
     text-transform:uppercase;
     font-size:9px;
 }
 #formdati{
     margin-top:10px;
 }
 .title_mp{
    font-size: 15px; font-weight: bold;
 }
 #titleNotLogged{
     clear:both;
     width:auto;
     margin-left:10px;
 }
 .messageAnchor, .messageAnchor:visited{
     text-decoration:none;
     font-weight:bold;
     font-size:9pt;
     color:#6cf;
 }
 .doNotDisplay{
     display:none;
     visibility:hidden;
 }